version: '3.5'

services:
  redis:
    image: redis:alpine
    restart: always

    ports:
      - 6379:6379

  db:
    image: postgres:13-alpine
    restart: always

    env_file:
      - ./.env

    ports:
      - 5432:5432